.hidden { display: none; }
h1.wide-title { display: none; }

/*h1
{
	color: #0047BB;
	text-transform: uppercase;
	font: normal 30px 'Montserrat', Arial, Helvetica, sans-serif;
	margin: 0 0 0 0 !important;
	line-height: 40px;
	padding: 10px 0 0 0;
}*/

h1.family
{
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
	border: 0px solid red;
	line-height: 30px;
}

.image-details
{
	float: right;
	font-size: 13px;
	margin: 0 0 2% 0;
}

.file-image
{
	float: left !important;
	margin: 0 2% 0 0 !important;
	padding: 0 !important;
}

.tabs
{
	font: normal 14px 'Montserrat', Arial, Helvetica, sans-serif;
	margin-left: 0;
}

.tabs ul.tab-list
{
	margin: 2% 0 2% 0;
	padding: 0;
}

.tabs ul.tab-list li
{
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: .05em;
	background: #0047BB;
	padding: 1%;
	color: #fff;
	list-style: none;
}

.tabs ul.tab-list li a { color: #fff; }
#content .product-family table { margin: 0 0 20px 0; }

#content .product-family table td
{
	border: 1px solid #ddd;
	padding: 1%;
}

#content .product-family table th
{
	border: 1px solid #ddd;
	padding: 1%;
	background: #f1f1f1;
}

select
{
	border: 1px solid #ccc;
	background: #fff;
	color: #494949 !important;
}

.options
{
	line-height: 30px;
	/* background: #DFF1FF; */
	padding: 1% 0;
	margin: 1% 0 2% 0;
	font-size: 16px;
	letter-spacing: .05em;
	border: 0px solid red;
}

.choose
{
	font-size: 16px;
	font-weight: 400;
	/* font-style: italic; */
	/* background: #DFF1FF; */
	padding: 1% 3% 1% 0;
	/* text-transform: uppercase; */
	color: #0047BB;
	border-bottom: 0px solid #ddd;
	/* letter-spacing: .05em; */
}

input.apply
{
	margin: 0 5px 0 0 !important;
	background: #0042bd;
	color: #fff;
	border: 0px solid red;
	text-transform: uppercase;
	font: normal 13px 'Montserrat', Arial, Helvetica, sans-serif !important;
	letter-spacing: .05em;
	padding: 1% 2%;
	cursor: pointer;
}

input.clear
{
	margin: 0 !important;
	background: #fff;
	border: 1px solid #ccc;
	color: #333;
	text-transform: uppercase;
	font: normal 13px 'Montserrat', Arial, Helvetica, sans-serif !important;
	letter-spacing: .05em;
	padding: 1% 2%;
	cursor: pointer;
}

.disclaimer
{
	font-size: 12px;
	/* margin-left: 10px; */
	font-style: italic;
}

.gallery-block {margin: 2% 0;}

ul.top-slides, ul.top-slides  li{margin: 0 0 0 0; padding: 0;}

.product-subs
{
	margin: 0 0 1% 0;
	background: transparent;
	text-transform: uppercase;
	font-size: .8em;
	letter-spacing: .05em;
	font-weight: 600;
}

.product-subs  select
{
	font-size: 12px !important;
	padding: 0 0 0 6px;
	border: 1px solid #ccc;
	appearance: none;
	-moz-appearance: none;
	/* Firefox */
	-webkit-appearance: none;
	/* Safari and Chrome */
	background-image: url('/sites/all/themes/visalighting/images/arrow-down2.png') !important;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right;
	outline: none !important;
	box-shadow: none !important;
}

.product-subs  select option { padding: 5px 30px 5px 10px !important; }

.right-side-content
{
	float: right;
	width: 53%;
	border: 0px solid red;
}

.right-side-content h2
{
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: .05em;
	font-weight: 200;
}

.right-side-content h2.blue
{
	text-transform: none;
	font-size: 22px;
	letter-spacing: 0;
	font-weight: 300;
	color: #0047BB;
}

.right-side-content p
{
	color: #666;
	line-height: 28px;
	font-size: 16px;
	font-weight: 300;
	margin: 0 0 4% 0;
}

.model-number, .name
{
	/* background: #0047bb; */
	color: #0047bb !important;
	padding: 2% 0;
	display: block;
	margin-top: 5px;
	font-size:16px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .03em;
}

.sku
{
	background: #cdd9f3;
	padding: 2%;
	clear: left;
	display: block;
	margin: 1% 0 0 0;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 0em;
}

.model-number:active { background: red; }

.bttn
{
	font: normal 13px 'Montserrat', Arial, Helvetica, sans-serif !important;
	margin: 5px 5px 5px 0;
	display: inline;
}

.arrow
{
	font-family: 'Quicksand', san-serif;
	font-size: .9em;
	font-weight: normal;
}

a.back-bttn
{
	background: #92BCDD;
	color: #fff !important;
	text-decoration: none !important;
	padding: 1%;
	display: inline-block;
	margin: 0 0 5px 0;
}

a.addToFav
{
	background: #92BCDD;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
	padding: 1% 2%;
}

/*
.view-product-finishes a, .overview-applications p a

{
	background: #0047BB;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
	padding: 1% 2%;
	font-size: 14px;
}
 */

a.customize
{
	background: #0047BB;
	color: #fff !important;
	text-decoration: none !important;
	cursor: pointer;
	padding: 1% 2%;
}

/*
a.option
{
	background: #f1f1f1;
	border: 1px solid #ccc;
	text-decoration: none !important;
	cursor: pointer;
	padding: 1% 2%;
	display: inline-block;
	margin: 0 5px 5px 0;
	width: 26.7%;
	text-align: center;
}
 */

#product-filter-form {font-size: 16px;letter-spacing: .05em;}

a.option
{
	background: #666;
	color: #fff !important;
	border: 0px solid #0047BB;
	text-decoration: none !important;
	cursor: pointer;
	padding: 10px 20px;
	text-transform: uppercase;
	display: inline-block;
	cursor: pointer;
	letter-spacing: .05em;
}

a:active.option, a:hover.option
{
	background: #0047BB;
	color: #fff !important;
	border: 0px solid #0047BB;
	text-decoration: none !important;
	cursor: pointer;
}

.options a.active, .options a:hover.active, a.active.bttns.options
{
	background: #0047BB url('/sites/all/themes/visalighting/images/checkmark.svg') 10px 10px no-repeat;
	background-size: 15px;
	padding-left: 30px;
	color: #fff !important;
	border: 0px solid #0047BB;
	text-decoration: none !important;
	cursor: pointer;
}


a.not-available, input.not-available {background: #ccc;}

div.buttons
{
	margin: 5px 0 !important;
	display: block;
	padding: 1% 0;
}

#Overview { padding: 0 !important; }

.product-right
{
	border: 0px solid red;
	float: none;
	/* margin-left: 2%; */
}

.product-right h1
{
	font-size: 35px;
	color: #333;
	font-weight: 300;
	margin-bottom: 1% !important;
	letter-spacing: .05em;
}

/*
.product-right a.btn.option
{
	text-transform: uppercase;
	background: #0047BB;
	color: #fff !important;
	border: 0px solid #0047BB;
	text-decoration: none !important;
	cursor: pointer;
	font-size: 18px;
	font-weight: 200;
	letter-spacing: .05em;
	width: auto;
	padding: 10px 20px;
	margin: 0 0 10px 0;
}
 */

.gray {background: #333;}
.blue-bck {background: #0047BB;}

a.btn50 {
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 18px;
	font-weight: 200;
	letter-spacing: .05em;
	width: 40%;
	margin: 0 2% 2% 0;
	padding: 10px 20px;
	display: block;
	text-align: center;
	float: left;
}

a.long-button
{
	text-transform: uppercase;
	background: #0047BB;
	color: #fff !important;
	border: 0px solid #0047BB;
	text-decoration: none !important;
	cursor: pointer;
	font-size: 16px;
	font-weight: 200;
	letter-spacing: .05em;
	/* width: 100%; */
	display: block;
	text-align: center;
	padding: 10px 20px;
	margin: 2% 0 2% 0;
}

.overview-gallery-container
{
	float: left !important;
	width: 500px;
	margin: 0 2% 2% 0 !important;
	padding: 0 !important;
	border: 0px solid green;
}

.overview-gallery-container img
{
	width: 100%;
	height: auto;
}

.overview.pager img
{
	width: auto;
	height: auto;
}

ul.overview-gallery
{
	margin: 0 !important;
	padding: 0 !important;
}

.overview-features
{
	float: none !important;
	width: 90%;
	margin: 2% 0;
	background: #eaeaea;
	padding: 5%;
}

.overview-features ul
{
	margin: 0;
	padding: 0;
}

.overview-features ul li
{
	list-style: none;
	font-size: 16px;
	padding: 1% 0;
}

label.feature
{
	font-size: 16px;
	font-weight: 400;
	padding: 4% 0 2% 0;
	text-transform: uppercase;
	letter-spacing: .05em;
}

.overview-applications
{
	float: none !important;
	width: 100%;
	margin: 2% 0;
}

ul.overview-list-imgs
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: 0px solid red;
}

ul.overview-list-imgs li img {
	width: 75px;
	height: auto;
	padding: 0;
	margin: 0;

}

ul.overview-list-imgs li {
	display: inline-block;
	float: left;
	padding: 0 1.86% 1.86% 0;
	margin: 0;
}

.overview-applications ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 102%;
}

.overview-applications ul li
{

	margin: 0;
}

.overview-applications p {clear: left;}
.overview-applications p a
{
	background: #0047BB;
	color: #fff;
	padding: 1% 2%;
	clear: left;
	float: none;
	display: inline-block;
}

.product-right .media
{
	float: left !important;
	margin: 1% 0 0 0 !important;
	padding: 0 0 2% 0 !important;
	border: 0px solid red;
	width: 39.7%;
	/* height: 400px; */
	z-index: 9999;
}

.media
{
	float: left !important;
	margin: 1% 0 0 0 !important;
	padding: 0 0 2% 0 !important;
	border: 0px solid red;
	width: 45%;
	/* height: 400px; */
	z-index: 9999;
}

.media img
{
	width: 100%;
	height: auto;
}

div.pinit
{
	position: absolute;
	margin: -35px 0 0 0;
	padding-left: 2%;
	border: 0px solid red !important;
}

div.tab-content
{
	margin: 0 !important;
	border: 0px solid red !important;
}

.ui-widget-content { padding: 0 !important; }

/* .ui-widget-content ul{padding: 0 !important;} */
.ui-widget-content ul li label { display: inline !important; }

.features ul, .led-features ul, .variations ul
{
	padding-left: 20px;
	border: 0px solid blue;
	font: strong 'Montserrat', Arial, Helvetica, sans-serif !important;
}

.features ul li, .led-features ul li, .variations ul li
{
	margin: 0 20px;
	border: 0px solid red;
}

li.headline
{
	list-style: none !important;
	margin-left: 0px !important;
}

/*
image slider styles
*/

.overview.pager
{
	width: 101%;
	border: 0px solid red;
}

a.pager-item img
{
	margin: 1.22% 1.22% 0 0 !important;
	padding: 0 !important;
}

a:hover.pager-item { text-decoration: none !important; }

.pager-item.active
{
	border: 0px solid #000 !important;
	background: none;
}

/*
li.active-trail a.active-trail.active
{
	border: 0px solid red !important;
	background: none !important;
	color: #fff !important;
	font-weight: normal !important;
}




*/

/* Layout helpers
----------------------------------*/

#content-float { width: 100% !important; }

div.product-family
{
	border: 0px solid green;
	width: 100%;
	float: none;
}

div.product-family .ui-tabs .ui-tabs-nav { padding: 0 !important; }
div.product-family .ui-tabs .ui-tabs-nav li { float: right !important; }
ul.nav > ul li { background: none repeat scroll 0 0 white; }

@media only screen and (max-width: 767px)
{
	div.product-family .ui-tabs .ui-tabs-nav li { float: none !important; }

	div.product-family .ui-tabs .ui-tabs-nav li a
	{
		border: 1px solid #ccc;
		width: 93%;
	}

	div.product-family .ui-tabs .ui-tabs-nav { border: 0px solid #fff !important; }
}

#search-block-form div fieldset { width: 100% !important; }
.ui-helper-hidden { display: none; }

.ui-helper-hidden-accessible
{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.ui-helper-reset
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	/*list-style: none;*/
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after
{
	content: "";
	display: table;
	border-collapse: collapse;
}

.ui-helper-clearfix:after { clear: both; }

.ui-helper-clearfix
{
	min-height: 0;
	/* support: IE7 */
}

.ui-helper-zfix
{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0);
}

.ui-front { z-index: 100; }

/* Interaction Cues
----------------------------------*/

.ui-state-disabled { cursor: default !important; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon
{
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

/* Misc visuals
----------------------------------*/

.finishes .category-block
{
	border: 0px solid red;
	width: 100px;
	background: none;
	color: #333;
}

.finishes .category-block img { margin-top: 10px; }

.finishes span.category-block-text
{
	background: none;
	color: #333;
	font-size: 11px;
}

/* Overlays */
.ui-widget-overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.accordion
{
	border-bottom: 1px solid #ccc !important;
	margin-top: 2%;
}

.ui-accordion .ui-accordion-header
{
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0;
	background-color: #f1f1f1;
	background-image: url('/sites/all/themes/visalighting/images/plus.png');
	background-repeat: no-repeat;
	/* support: IE7 */
}

.ui-accordion .ui-accordion-icons { padding-left: 2.2em; }
.ui-accordion .ui-accordion-noicons { padding-left: .7em; }
.ui-accordion .ui-accordion-icons .ui-accordion-icons { padding-left: 2.2em; }

.ui-accordion .ui-accordion-header .ui-accordion-header-icon
{
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}

.ui-accordion .ui-accordion-content
{
	padding: 1em 1em !important;
	overflow: auto;
	font-weight: 400 !important;
	border-top: 1px solid #ccc !important;
}
.ui-accordion .ui-accordion-content ul {margin: 0; padding: 0;}

.ui-accordion .ui-accordion-content ul li
{
	font-weight: 400 !important;
	list-style: none;
	padding: 1% 0 1% 0;
	margin: 0;
	width: 100%;
	line-height: 24px;
}

.ui-accordion .ui-accordion-content ul li a img
{
	display: inline;
	float: left;
	width: 25px;
	height: auto;
	margin: 0 1% 0 0;
}

.ui-accordion .ui-accordion-content ul li label
{
	font-weight: 400 !important;
	color: #0047BB !important;
}

.ui-autocomplete
{
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}

.ui-button
{
	display: inline-block;
	position: relative;
	padding: 0;
	line-height: normal;
	margin-right: .1em;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	overflow: visible;
	/* removes extra width in IE */
}

.ui-button,
.ui-button:link,
.ui-button:visited,
.ui-button:hover,
.ui-button:active { text-decoration: none; }

/* to make room for the icon, a width needs to be set here */
.ui-button-icon-only { width: 2.2em; }

/* button elements seem to need a little more width */
button.ui-button-icon-only { width: 2.4em; }
.ui-button-icons-only { width: 3.4em; }
button.ui-button-icons-only { width: 3.7em; }

/* button text element */
.ui-button .ui-button-text
{
	display: block;
	line-height: normal;
}

.ui-button-text-only .ui-button-text { padding: .4em 1em; }

.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text
{
	padding: .4em;
	text-indent: -9999999px;
}

.ui-button-text-icon-primary .ui-button-text,
.ui-button-text-icons .ui-button-text { padding: .4em 1em .4em 2.1em; }
.ui-button-text-icon-secondary .ui-button-text,
.ui-button-text-icons .ui-button-text { padding: .4em 2.1em .4em 1em; }

.ui-button-text-icons .ui-button-text
{
	padding-left: 2.1em;
	padding-right: 2.1em;
}

/* no icon support for input elements, provide padding by default */
input.ui-button { padding: .4em 1em; }

/* button icon element(s) */
.ui-button-icon-only .ui-icon,
.ui-button-text-icon-primary .ui-icon,
.ui-button-text-icon-secondary .ui-icon,
.ui-button-text-icons .ui-icon,
.ui-button-icons-only .ui-icon
{
	position: absolute;
	top: 50%;
	margin-top: -8px;
}

.ui-button-icon-only .ui-icon
{
	left: 50%;
	margin-left: -8px;
}

.ui-button-text-icon-primary .ui-button-icon-primary,
.ui-button-text-icons .ui-button-icon-primary,
.ui-button-icons-only .ui-button-icon-primary { left: .5em; }
.ui-button-text-icon-secondary .ui-button-icon-secondary,
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary { right: .5em; }

/* button sets */
.ui-buttonset { margin-right: 7px; }

.ui-buttonset .ui-button
{
	margin-left: 0;
	margin-right: -.3em;
}

/* workarounds */
/* reset extra padding in Firefox, see h5bp.com/l */
input.ui-button::-moz-focus-inner,
button.ui-button::-moz-focus-inner
{
	border: 0;
	padding: 0;
}

.ui-datepicker
{
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}

.ui-datepicker .ui-datepicker-header
{
	position: relative;
	padding: .2em 0;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next
{
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left: 2px; }
.ui-datepicker .ui-datepicker-next { right: 2px; }
.ui-datepicker .ui-datepicker-prev-hover { left: 1px; }
.ui-datepicker .ui-datepicker-next-hover { right: 1px; }

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span
{
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}

.ui-datepicker .ui-datepicker-title
{
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}

.ui-datepicker .ui-datepicker-title select
{
	font-size: 1em;
	margin: 1px 0;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%; }

.ui-datepicker table
{
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}

.ui-datepicker th
{
	padding: .7em .3em;
	text-align: center;
	font-weight: normal !important;
	border: 0;
}

.ui-datepicker td
{
	border: 0;
	padding: 1px;
}

.ui-datepicker td span,
.ui-datepicker td a
{
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane
{
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button
{
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float: left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width: auto; }
.ui-datepicker-multi .ui-datepicker-group { float: left; }

.ui-datepicker-multi .ui-datepicker-group table
{
	width: 95%;
	margin: 0 auto .4em;
}

.ui-datepicker-multi-2 .ui-datepicker-group { width: 50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width: 33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width: 25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width: 0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear: left; }

.ui-datepicker-row-break
{
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }

.ui-datepicker-rtl .ui-datepicker-prev
{
	right: 2px;
	left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next
{
	left: 2px;
	right: auto;
}

.ui-datepicker-rtl .ui-datepicker-prev:hover
{
	right: 1px;
	left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next:hover
{
	left: 1px;
	right: auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane { clear: right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group { float: right; }

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header
{
	border-right-width: 0;
	border-left-width: 1px;
}

.ui-dialog
{
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	padding: .2em;
	outline: 0;
}

.ui-dialog .ui-dialog-titlebar
{
	padding: .4em 1em;
	position: relative;
}

.ui-dialog .ui-dialog-title
{
	float: left;
	margin: .1em 0;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ui-dialog .ui-dialog-titlebar-close
{
	position: absolute;
	right: .3em;
	top: 50%;
	width: 20px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px;
}

.ui-dialog .ui-dialog-content
{
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: none;
	overflow: auto;
}

.ui-dialog .ui-dialog-buttonpane
{
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin-top: .5em;
	padding: .3em 1em .5em .4em;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }

.ui-dialog .ui-dialog-buttonpane button
{
	margin: .5em .4em .5em 0;
	cursor: pointer;
}

.ui-dialog .ui-resizable-se
{
	width: 12px;
	height: 12px;
	right: -5px;
	bottom: -5px;
	background-position: 16px 16px;
}

.ui-draggable .ui-dialog-titlebar { cursor: move; }

.ui-menu
{
	list-style: none;
	padding: 2px;
	margin: 0;
	display: block;
	outline: none;
}

.ui-menu .ui-menu
{
	margin-top: -3px;
	position: absolute;
}

.ui-menu .ui-menu-item
{
	margin: 0;
	padding: 0;
	width: 100%;
	/* support: IE10, see #8844 */
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.ui-menu .ui-menu-divider
{
	margin: 5px -2px 5px -2px;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-width: 1px 0 0 0;
}

.ui-menu .ui-menu-item a
{
	text-decoration: none;
	display: block;
	padding: 2px .4em;
	line-height: 1.5;
	min-height: 0;
	/* support: IE7 */
	font-weight: normal !important;
}

.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active
{
	font-weight: normal !important;
	margin: -1px;
}

.ui-menu .ui-state-disabled
{
	font-weight: normal !important;
	margin: .4em 0 .2em;
	line-height: 1.5;
}

.ui-menu .ui-state-disabled a { cursor: default; }

/* icon support */
.ui-menu-icons { position: relative; }

.ui-menu-icons .ui-menu-item a
{
	position: relative;
	padding-left: 2em;
}

/* left-aligned */
.ui-menu .ui-icon
{
	position: absolute;
	top: .2em;
	left: .2em;
}

.ui-tabs
{
	position: relative;
	/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;
}

.ui-tabs .ui-tabs-nav
{
	margin: 0 !important;
	padding: 0 0 !important;
}

.ui-tabs .ui-tabs-nav li
{
	float: left;
	position: relative;
	top: 0;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	background: #fff;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor
{
	float: left;
	padding: 15px 20px;
	text-decoration: none;
	margin: 20px !important;
	/*
border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
 */
	border-right: 0px solid #fff;
	background: #333 !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: .05em;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active
{
	margin: 0 0 0 0px;
	padding-bottom: 0;
	border-top: 0px solid #92BCDD;
	background: #ccc;
	border-bottom: 0px solid #fff;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a
{
	background: #0047BB !important;
	border-top: 0px solid #f1f1f1;
	border-right: 1px solid #fff;
	color: #fff !important;
}

h3.ui-accordion-header-active
{
	border-top: 1px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	background: #f1f1f1 url('/sites/all/themes/visalighting/images/arrow-down2.png') right no-repeat;
	font-weight: 400 !important;
	color: #494949 !important;
}

.ui-accordion-header-active { background-image: url('/sites/all/themes/visalighting/images/arrow-down2.png'); }

.ui-accordion-header
{
	border-top: 1px solid #ccc !important;
	border-bottom: 0px solid #ccc !important;
	/* background: #f1f1f1 url('/sites/all/themes/visalighting/images/plus.png') right no-repeat; */
	font-weight: 400 !important;
	text-shadow: 1px 1px 0px #fff !important;
	color: #494949 !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor { cursor: text; }
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor { cursor: pointer; }

.ui-tabs .ui-tabs-panel
{
	display: block;
	border-width: 0;
	padding: 1em 0;
	background: none;
}

.ui-tooltip
{
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}

body .ui-tooltip { border-width: 2px; }

/* Component containers
----------------------------------*/

.ui-widget
{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}

.ui-widget .ui-widget { font-size: 1em; }

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button
{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.ui-widget-content
{
	border: 0px solid #aaaaaa;
	background: #fff;
	color: #494949;
}

.ui-widget-content a { color: #0047BB; }

.ui-widget-header
{
	border: 0px solid #aaaaaa;
	background: #fff;
	color: #494949;
	font-weight: normal !important;
}

.ui-widget-header a
{
	color: #494949;
	font-weight: normal !important;
}

/* Interaction states
----------------------------------*/

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default
{
	border: 0px solid #92BCDD;
	/* background: #fff; */
	font-weight: normal !important;
	color: #494949;
	margin: 0 !important;
	background: #f1f1f1 url('/sites/all/themes/visalighting/images/plus.png') right no-repeat;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited
{
	color: #494949;
	text-decoration: none;
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	margin: 0 !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus
{
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	background: #f1f1f1 url('/sites/all/themes/visalighting/images/plus.png') right no-repeat;
	font-weight: normal !important;
	color: #494949;
	margin: 0 !important;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited
{
	color: #212121;
	text-decoration: none;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active
{
	border-top: 4px solid #92BCDD;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	font-weight: normal !important;
	color: #212121;
	background: #f1f1f1 url('/sites/all/themes/visalighting/images/minus.png') right no-repeat;
	/* background-color: #f1f1f1;
  background-image: url('/sites/all/themes/visalighting/images/arrow-down.png') !important;
    background-repeat: no-repeat; */
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited
{
	color: #212121;
	text-decoration: none;
}

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl { border-top-left-radius: 0px; }
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr { border-top-right-radius: 0px; }
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl { border-bottom-left-radius: 0px; }
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br { border-bottom-right-radius: 0px; }

/* Overlays */
.ui-widget-overlay
{
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
}

.ui-widget-shadow
{
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
	border-radius: 8px;
}

.zoom-popup
{
	display: none;
	position: fixed;
	width: 50%;
	background-color: white;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2147483647;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}

.zoom-popup img
{
	border: 2px solid #333;
}
